Subject: Re: GE Abandoned Chat
From: "Hari Kishore. Prasad" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Anjit Kumar Thakur" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Thu, 31 Mar 2016 07:09:46 +0530 (IST)

Hi, Ma'am, 

I apologize for this. However 00:01:08 sec was too long to notice a chat on waiting. It didn't showed up on the screen. 
I will be more careful from next time. 

Regards 
Hari Kishore. 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Anjit Kumar Thakur" <[email-masked]>, "Hari Kishore . Prasad" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, March 31, 2016 6:40:45 AM 
Subject: Re: GE Abandoned Chat 

Hello Ma'am, 

I'm sorry to know that a chat was abandoned. I did not notice any such chat waiting for that long, if I had I'd have picked up myself. I'm not sure if that was an issue with LP as we already have a ticket ongoing with Liveperson. I will be more vigilant regarding this. 

Sincerely, 
Sona Kala Chakma 

From: "Ashish Dabral" <[email-masked]> 
To: "Anjit Kumar Thakur" <[email-masked]>, "sona" <[email-masked]>, "Hari Kishore . Prasad" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, March 30, 2016 2:35:39 PM 
Subject: GE Abandoned Chat 

Hi All 

There has been 1 Abandoned chat in GE on dated 29 /03/2016 , So please give your proper explanation to Deeksha ma'am regarding this . 

Process 	Hour 	Abandoned Chats 	Skill 	Avg. Wait Time to Abandoned 	Agent Availability & Online Time 
GE 	3:00 AM 	1 		00:01:08 	Anjit(01:00:00),Sona(01:00:00),Hari(01:00:00),Pritish(01:00:00) 
Total 		1 			

Regards, 
Ashish Dabral